@charset "utf-8";
/* CSS Document */

.navbar {
	margin: 0;
	padding: 0;
	 }
.navbar li {
	list-style: none;
	float: left; }
.navbar li a {
	display: block;
	padding: 3px 8px;
	color: #333333;
	text-decoration: none; }
.navbar li ul {
	display: none;
	/*width:152px;*/
	/*background:url(../img/top_lan.jpg) no-repeat top;*/
	/*border:#CCC 1px dotted;*/
	
	
	 /* Width to help Opera out */
	}
.navbar li:hover ul, .navbar li.hover ul {
	display: block;
	position: absolute;/*background:url(../img/top_lan.jpg) no-repeat top;*/
	margin: 0;
	padding: 0; }
.navbar li:hover li, .navbar li.hover li {
	float: none; }
.navbar li:hover li a, .navbar li.hover li a {
	/*background-color: #fff;*/
	
		color: ##333333; }
.navbar li li a:hover {
	background-color:#F5F5F5; }